Subject: Re: Currently checked out branch is not bold in gitk when using ssh X-forwarding

From: Neal Kreitzinger <[email-masked]>
Date: Thu, 22 Mar 2012 18:08:28 -0500

On 3/22/2012 4:10 PM, Jeremy Ramer wrote:
> However, when I log in from my newer Ubuntu 11.11 laptop (ssh -X
> buildserver) and start gitk the currently checked out branch is not
> displayed in bold font. In fact, all the fonts are a little ugly,
> though it is the lack of bold that is the hardest to work with.
>
FWIW, my theory is that is has something to do with your fonts. Just a
simple end user observation.  I'm not a gitk programmer.

Maybe you don't have your fonts set for what-you-want in gitk.  Maybe 
you don't have the fonts installed/setup on your ubuntu box for 
what-you-want in gitk.

I assume gitk uses the fonts that you tell it to, or that are available.

Hope this helps.

v/r,
neal